#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:

label.nomePricing=Nome
label.dataInicioViagem=Início Viagem
label.dataFimViagem=Fim Viagem
label.dataInicioVenda=Início Venda
label.dataFimVenda=Fim Venda
label.servico=Serviço
label.classe=Classe
label.marca=Marca
label.moeda=Moeda
label.tarifaVolta=T. Volta
label.exibeNaVenda=Exibe na Venda
label.canalDeVenda=Canal de Venda
label.origem=Origem
label.destino=Destino
label.ocupacao=Ocupação
label.dias=Dias
label.categorias=Tipo Passageiro.
label.pontosDeVenda=Agência

label.puntoVenta=Agência
label.bilheteiro=Bilheteiro
label.valorTroco=Valor Troco
label.boleto=Boleto
label.transacao=Transação
label.totalTroco=Total Troco: